@charset "shift-jis";

/* ////////////////////////////////////
// 2020 setting
//////////////////////////////////// */



/* ////////////////////////////////////
// table setting
//////////////////////////////////// */

.table-container {
  margin: 40px auto 50px;
  padding-left: 10%;
  padding-right: 10%;
}
.table-container table {
  width: 100%;
  border-collapse: collapse;
}
.table-container table caption {
  text-align: left;
  font-weight: bold;
  font-size: 1.2em;
  background-color: #88c5b4;
  padding: 10px;
}
.table-container .second-caption {
  font-size: 0%;
  padding: 4px 0;
}
.table-container thead td {
  font-size: 1.2rem;
  font-weight: bold;
}
.table-container table td,
.table-container table th {
  padding: 10px 40px;
  border-bottom: 1px solid #88c5b4;
}
.table-container table td {
  border-right: 1px solid #88c5b4;
}
.table-container table th {
  box-sizing: border-box;
  width: 20%;
  background-color: #e7f2ee;
  color: #468470;
  text-align: left;
}
.table-container td ol {
  margin: 0 1.5em;
}
.table-container td ol li {
  padding-bottom: 0.5em;
}
.table-container td ol li:last-child {
  padding-bottom: 0;
}
@media (max-width: 767px) {
.table-container table tr {
    display: block;
  }
.table-container table th {
    width: 100%;
    display: block;
    padding: 10px 0 10px 5%;
  }
.table-container table td {
    width: 95%;
    display: block;
    padding: 10px 0 10px 5%;
    border-right: none;
  }
}